## org.apache.myfaces.renderkit.html
Class HtmlTextRenderer

    java.lang.Object
      javax.faces.render.Renderer
          org.apache.myfaces.renderkit.html.HtmlRenderer
              org.apache.myfaces.renderkit.html.HtmlTextRendererBase
                  org.apache.myfaces.renderkit.html.HtmlTextRenderer

public class HtmlTextRenderer
extends HtmlTextRendererBase

Version:
  $Revision: 169655 $ $Date: 2005-05-11 12:45:06 -0400 (Wed, 11 May 2005) $
Author:
  Manfred Geiler (latest modification by $Author: grantsmith $)

Constructor Summary
`HtmlTextRenderer()`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlTextRendererBase
`decode, encodeEnd, getConvertedValue, isDisabled, renderInput, renderOutput, renderOutputText`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlRenderer
`encodeChildren`

Methods inherited from class javax.faces.render.Renderer
`convertClientId, encodeBegin, getRendersChildren`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlTextRenderer

    public HtmlTextRenderer()